# Generated by Django 2.2 on 2021-03-02 16:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0006_ordergigrequirements_gig_requirement_id'),
    ]

    operations = [
        migrations.RenameField(
            model_name='ordergigrequirements',
            old_name='gig_requirement_id',
            new_name='gig_requirement',
        ),
    ]
